package cn.com.poc.data_analyze.entity;

import cn.com.poc.data_analyze.domain.DataAnalyzeInfo;

import java.io.Serializable;

/**
 * @author alex.yao
 * @date 2024/12/10
 */
public class AgentDataAnalyzeGeneralEntity implements Serializable {

    private String timeDimension;
    private DataAnalyzeInfo dataAnalyzeInfo;

    public String getTimeDimension() {
        return timeDimension;
    }

    public void setTimeDimension(String timeDimension) {
        this.timeDimension = timeDimension;
    }

    public DataAnalyzeInfo getDataAnalyzeInfo() {
        return dataAnalyzeInfo;
    }

    public void setDataAnalyzeInfo(DataAnalyzeInfo dataAnalyzeInfo) {
        this.dataAnalyzeInfo = dataAnalyzeInfo;
    }
}
